.linkNavBar{
	color:#444444 !important;
}
a.linkNavBar{
	color:#444444 !important;
}
.ImageNav{
	float: left; width: 25px !important; margin-bottom: 0px; margin-right: 5px;
}
.pNav{
	color:#444444 !important;
}.pRed{
	color:#dd1c22 !important;
}
.printProducts a {
	text-decoration: none !important;
}
.printProducts a:hover {
	text-decoration: none !important;
}
.printProducts  {
	text-decoration: none !important;
}



@media screen and (max-width: 400px) {
	.centerWhenMobile {
		text-align: center !important;
	}
	
}